<script language="javascript" src="http://api.51ditu.com/js/maps.js"></script>
<script language="javascript">
function onLoad()
{
	var point = new LTPoint( parent.lng, parent.lat );
	var address = parent.address;

	map=new LTMaps("mapDiv");
	map.centerAndZoom(point,5);

	var marker = new LTMarker( point );
	map.addOverLay( marker );

	var maptxt = new LTMapText( point );
	maptxt.setLabel( address );
	map.addOverLay( maptxt );
}
</script>
<body onload="onLoad()">
	<div id="mapDiv"></div>
</body>

